/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> COLORS and SIZES (import)  - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* END _sass-variables import */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> RESET (import) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> RESET (import) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* BASED on Meyer/HTML5DR/OTHERS, MOD by JB */
@import url("https://fonts.googleapis.com/css?family=Nunito+Sans:200,200i,400,400i,600,600i,800,800i");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, svg, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

abbr[title], dfn[title] {
  border-bottom: 1px #555 dotted;
  cursor: help; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

col {
  display: table-column; }

colgroup {
  display: table-column-group; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

/* END _reset import */
/* END _reset import */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> FONTS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {
  font-weight: 200;
  font-style: normal;
  font-family: 'Nunito Sans', 'Arial', sans-serif;
  color: white;
  font-size: 20px;
  line-height: 1.5; }

b, .b, strong, .strong {
  font-weight: 800; }
  b span, .b span, strong span, .strong span {
    position: relative; }

/*
 * Primary Content and Structure CSS
 */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> GLOBAL ELEMENTS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
p {
  margin-bottom: .65rem; }

#content p:not([class]) {
  text-shadow: 0 0 4px rgba(18, 18, 18, 0.99); }

a {
  color: inherit;
  border-bottom: 1px dotted #d5b15a;
  text-decoration: none;
  transition: color .3s ease-out, border .6s ease-out; }

a:hover {
  color: #d5b15a;
  border-color: white; }

a:active {
  color: #121212; }

.nowrap {
  white-space: nowrap; }

.attn {
  color: #f69; }

.centered {
  text-align: center; }

.gotele {
  white-space: nowrap; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> COMMON CONTAINERS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
html {
  background: #080d27; }

#wrap {
  width: 70%;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-top: 0;
  margin: 0 auto;
  min-height: 90vh;
  position: relative; }

header {
  position: relative;
  min-height: 8rem;
  background: rgba(0, 0, 0, 0.25);
  padding: 2rem; }

footer {
  position: absolute;
  min-height: 8rem;
  background: rgba(0, 0, 0, 0.25);
  bottom: 0;
  width: 100%; }

main {
  position: relative;
  margin-bottom: 8rem;
  padding: 3rem; }

#content {
  background: darkgreen; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> NAV & BRANDING - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#logo {
  width: 200px;
  border: 0; }
  #logo a {
    display: block;
    border-bottom: none; }
  #logo img {
    width: 100%;
    height: auto; }

nav a {
  text-decoration: none;
  color: white;
  border-bottom: 1px dotted transparent;
  font-weight: 600; }

nav a:hover {
  text-decoration: none;
  color: orange;
  border-bottom: 1px dotted yellow; }

nav a:active {
  text-decoration: none;
  color: yellow;
  border-bottom: 1px dotted orange; }

nav li {
  padding: 0 .5em; }

nav li:last-child {
  padding-right: 0; }

nav.navmain {
  position: absolute;
  right: 0;
  top: 0; }

nav.navmain ul {
  display: flex;
  flex-direction: row; }

nav.navmain ul li a {
  display: block;
  font-size: 90%;
  text-transform: uppercase; }

header .show-menu {
  display: none;
  text-decoration: none; }

header input[type=checkbox] {
  display: none;
  -webkit-appearance: none; }

header input[type=checkbox]:checked ~ nav {
  display: block; }

header input[type=checkbox] + label span {
  display: none; }

header input[type=checkbox]:checked + label span {
  display: inline; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> CONTENT COMMONS  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
h1, .h1 {
  font-size: 3.5rem;
  margin: 1em 0 .25rem 0;
  line-height: .95; }

h2, .h2 {
  font-size: 2.0rem;
  margin: 1em 0 .25rem 0;
  line-height: 1.0;
  color: #c61f40; }

h3, .h3 {
  font-size: 1.5rem;
  margin: 1em 0 .25rem 0;
  line-height: 1.0;
  color: #121212;
  font-weight: 600; }

h4, .h4 {
  font-size: 1.4rem;
  margin: 1em 0 .25rem 0;
  line-height: 1.0;
  color: #121212;
  font-weight: 600; }

h5, .h5 {
  font-size: 1.3rem;
  margin: 1em 0 .25rem 0;
  line-height: 1.0;
  color: #121212;
  font-weight: 800; }

h6, .h6 {
  font-size: 1.2rem;
  margin: 1em 0 .25rem 0;
  line-height: 1.0;
  color: #121212;
  font-weight: 800; }

.inset .hx {
  font-size: 115%;
  margin: 0em 0 .25rem 0;
  line-height: 1.0;
  color: #121212;
  font-weight: 600; }

.callout .hx {
  color: #c61f40;
  font-weight: 200; }

h1:first-child, .h1:first-child,
h2:first-child, .h2:first-child,
h3:first-child, .h3:first-child,
h4:first-child, .h4:first-child,
h5:first-child, .h5:first-child,
h6:first-child, .h6:first-child,
.hx:first-child {
  margin-top: 0; }

.inset {
  margin: 1em 0;
  border-radius: 1.5rem;
  padding: 1rem; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> FOOTER - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
footer .fdescriptor {
  text-align: center;
  padding: 2rem;
  color: rgba(255, 255, 255, 0.35);
  font-size: 65%; }
footer .copyright {
  text-align: center;
  color: rgba(204, 204, 204, 0.85);
  font-size: 0%; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* !>>> HOMEPAGE - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (max-width: 625px) {
  header .show-menu {
    position: absolute;
    top: 3vw;
    right: 2vw;
    display: block;
    z-index: 101;
    font-size: 18px;
    background: none;
    color: white;
    text-align: center;
    padding: 10px 0; } }
